@charset "UTF-8";


.un_topics202303{
	width: 100%;
	background-color:#fffac4;
	padding: 2em 1em;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
	border-radius: 8px;
}
.un_topics202303_imgWrapper{
	padding-top: 1em;
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
}
.un_topics202303_imgWrapper figure{
	background-color: #fff;
	border-radius: 8px;
}
.un_topics202303_imgWrapper figure img{
	max-width: 100%;
	border-radius: 8px;
}
	@media (min-width: 768px){
		.un_topics202303{
			text-align: center;
			max-width: 780px;
		}
		.un_topics202303_db{
			display: block;
		}
	}
/***********************************
* toptopi	*
***********************************/
.top-topi-01{
	background-color:#fffac4;
	margin-bottom: 2rem;
	padding:1rem 1rem 0.5rem 1rem;
}
.top-topi-01 h2{
	text-align: center;
	font-size: 1.1rem;
	margin-bottom: 1rem;
}
.top-topi-01 .br-md{
	display: none;
}
	@media (min-width: 768px){
		.top-topi-01{
			text-align: center;
			margin-bottom: 3rem;
			padding:1.5rem 1.5rem 1rem 1.5rem;
		}
		.top-topi-01 h2{
			font-size: 1.3rem;
		}
		.top-topi-01 .br-md{
			display: block;
		}
	}
	@media (min-width: 992px){
		.top-topi-01{
			margin-left: auto;
			margin-right: auto;
			width: 90%;
			margin-bottom: 4rem;
			padding:2rem 1.5rem 1.5rem 1.5rem;
		}
		.top-topi-01 h2{
			font-size: 1.5rem;
		}
	}

/***********************************
* main	*
***********************************/
/*  --------------------*/
.main{
	position: relative;
	text-align: center;
	margin-bottom: 2rem;
}
.main img{
	width: 90%;
}
.main-02{
	position: relative;
	text-align: center;
	margin-bottom: 2rem;
}
ul.slider{
	margin: 0;
	padding: 0;
}
ul.slider li{
	padding: 0;
	margin: 0;
}
ul.slider li img{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.main-lead-box{
	background-image: url(../img/bg_top_main-lead.png);
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	position: absolute;
	top: 60%;
  right: 0;
  margin:0;
  padding:0;
}
.main-lead-box-in{
	padding-top: 1rem;
	padding-bottom: 2rem;
	padding-right: 1rem;
	padding-left: 0.8rem;
}
.main-lead-box-in h2{
	text-align: center;
	font-size: 1rem;
	margin-bottom: 0.5rem;
}
.main-lead-box-in h2 span{
	display: block;
	padding-bottom: 0.2rem;
	font-size: 0.6rem;
}
.main-lead-box-in p{
	font-size: 0.5rem;
	line-height: 1.5;
	text-align: center;
	color:#999;
}
.main-lead-box-in p span{
	font-size: 0.4rem;
}
	@media (min-width: 768px) {
		.main{
			margin-bottom: 3rem;
		}
		.main-lead-box{
			top: 60%;
		}
		.main-lead-box-in{
			padding-top: 1.5rem;
			padding-bottom: 3rem;
			padding-right: 2.2rem;
			padding-left: 1.8rem;
		}
		.main-lead-box-in h2{
			font-size: 1.5rem;
			margin-bottom: 0.8rem;
		}
		.main-lead-box-in h2 span{
			padding-bottom: 0.3rem;
			font-size: 1rem;
		}
		.main-lead-box-in p{
			font-size: 0.8rem;
		}
		.main-lead-box-in p span{
			font-size: 0.5rem;
		}
	}
	@media (min-width: 992px) {
		.main{
			margin-bottom: 5rem;
		}
		.main-lead-box-in{
			padding-top: 1.8rem;
			padding-bottom: 3rem;
			padding-right: 2.7rem;
			padding-left: 2.2rem;
		}
		.main-lead-box-in h2{
			font-size: 2rem;
			margin-bottom: 1rem;
		}
		.main-lead-box-in h2 span{
			padding-bottom: 0.4rem;
			font-size: 1.2rem;
		}
		.main-lead-box-in p{
			font-size: 0.8rem;
		}
		.main-lead-box-in p span{
			font-size: 0.5rem;
		}
	}

/***********************************
* concept	*
***********************************/
.concept-lead-box{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-top-style: dotted;
	border-top-color: #cfcfcf;
	border-top-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #cfcfcf;
	border-bottom-width: 4px;
	width: 90%;
	margin-bottom: 1rem;
}
.concept-lead-box-in{
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
}
.concept-txt-box{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 90%;
}
.concept-txt-box p.p_concept-lead{
	font-size: 0.9rem;
}
.concept-en{
	color:#999;
	line-height: 1.5;
	text-align: right;
}
.under{
	background: linear-gradient(transparent 50%, yellow 50%);
}
	@media (min-width: 768px){
		.concept-lead-box{
			border-top-width: 5px;
			border-bottom-width: 5px;
			width: 80%;
			margin-bottom: 2.5rem;
		}
		.concept-lead-box-in{
			padding-top: 1.5rem;
			padding-bottom: 1.5rem;
			width: 90%;
		}
		.concept-txt-box{
			width: 80%;
		}
		.concept-txt-box p{
			font-size: 0.9rem;
		}
		.concept-txt-box p.p_concept-lead{
			font-size: 1.1rem;
		}
		.concept-en{
			padding-top: 1.5rem;
			padding-bottom: 1rem;
		}
		.concept-en p{
			font-size: 0.8rem;
		}
	}
	@media (min-width: 992px){
		.concept-lead-box{
			margin-bottom: 4rem;
		}
		.concept-txt-box p{
			font-size:1rem;
			margin-bottom: 2rem;
		}
		.concept-txt-box p.p_concept-lead{
			font-size: 1.4rem;
			margin-bottom: 2.2rem;
		}
		.concept-en{
			padding-top: 2.5rem;
			padding-bottom: 1rem;
		}
		.concept-en p{
			font-size: 0.9rem;
		}
	}


/***********************************
* sns info 共通	*
***********************************/
/* h2 --------------------*/
.sec-top-sns h2,
.sec-top-info h2{
	font-family: "Brandon Grotesque", "Didact Gothic", Helvetica, Arial, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 1.4rem;
	padding-top: 1.2rem;
	margin-bottom: 1.2rem;
}
.sec-top-info h2{
	text-align: right;
}
	@media (min-width: 768px){
		.sec-top-sns h2,
		.sec-top-info h2{
			font-size: 2.5rem;
			padding-top: 2.5rem;
			margin-bottom: 2.5rem;
		}
	}

	@media (min-width: 992px) {
		.sec-top-sns h2,
		.sec-top-info h2{
			font-size: 4rem;
			padding-top: 3rem;
			margin-bottom: 3rem;
		}
	}



/***********************************
* sns	*
***********************************/
.sns-link{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
}
.sns-iconbox{
	margin-bottom: 1rem;
}
.sns-iconbox ul{
	margin:0px;
	padding:0px;
	display: flex;
}
.sns-iconbox ul li{
	width: 32px;
	margin-right: 16px;
}
.sns-iconbox ul li img{
	width:32px;
}
.sns-txtbox{
	display: block;
}
.sns-qr img{
	width: 100%;
	max-width: 442px;
}
	@media (min-width: 768px) {
		.sns-link{
			width: 96%;
			margin-left: auto;
		}
		.sns-iconbox ul li img{
			width: 37px;
		}
	}

/* instagram --------------------*/
.instagram-box{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
}
.instagram-box p{
	margin-bottom: 0;
	text-align: right
}
	ul.instagram-feed{
		margin:0;
		padding:0px;
	}
	.instagram-feed li{
	    float: left;
	    width: 33%;
			padding: 1px;
	}
	.instagram-feed li img{
	    width: 100%;
	}


a.fl_inst2{/*ボタンの下地*/
		margin-top: 5px;
		padding: 5px 10px;
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  text-align: center;/*中身を中央寄せ*/
  vertical-align: middle;/*垂直中央寄せ*/
  /*background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/グラデーション①*/
	background-color: #3d3d3d;
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

a.fl_inst2:before{/*グラデーション②*/
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  /*background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;*/
}

a.fl_inst2 .fa-instagram{/*アイコン*/
  position: relative;

}

a.fl_inst2 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s;
}

a.fl_inst2:hover{
	text-decoration: none;
	color:#fff;
	background: #ddd;
}
	@media (min-width: 768px){
		.instagram-box{
			margin-left: auto;
		}
	}
/*insta-qr --------------------*/
.insta-qr{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1rem;
}
.insta-qr ul{
	display: flex;
	justify-content:space-around;
	margin: 0;
	padding: 0;
}
.insta-qr ul li{
	width: 33%;
}
.insta-qr ul li img{
	width: 100%;
}
	@media (min-width: 768px){
		.insta-qr ul li{
			width: 150px;
		}
	}
/*line --------------------*/
.line-box{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border:solid #00b900 1px;
	padding: 1rem;
}
.line-box-title{
	margin-bottom: 1rem;
}
.line-box-title img{
	width: 60%;
	max-width: 394px;
}
.line-touroku{
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.line-btn,
.line-tokuten{
	display: table-cell;
	vertical-align: middle;
}
.line-btn img{
	height: 30px;
}
.line-tokuten p{
	text-align: left;
	padding-left: 5px;
	line-height: 1.5;
	margin: 0;
	color: #c30d23;
}
.line-qr{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 140px;
	padding-top: 1rem;
}
.line-qr img{
	width: 100%;
}
	@media (min-width: 768px){
		.line-box{
			width: 100%;
			padding: 2rem;
		}
		.line-btn img{
			height: 35px;
		}
		.line-tokuten p{
			font-size: 0.8rem;
		}
		.line-qr{
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			width: 140px;
			padding-top: 1rem;
		}
	}


/***********************************
* Information	*
***********************************/
.info-blue .info-box,
.info-red .info-box{
    display: block;
    position: relative;
    margin: 15px auto 15px 15px;
    padding: 0;
  }
.info-blue .info-box{
	background-color: #e3f4f4;
}
.info-red .info-box{
	background-color: #f7e5e7;
}

.info-blue .info-title,
.info-red .info-title {
	display: inline-block;
	position: relative;
	margin-left: -10px;
	margin-top: 10px;
	vertical-align: middle;
	text-align: center;
	height: 60px;/*高さ*/
	line-height: 60px;/*高さ*/
	padding: 12px 80px 0 15px;/*文字の左右の余白*/
	box-sizing: border-box;
}
.info-blue .info-title{
	background-color: #71c7c8;
}
.info-red .info-title{
	background-color: #c30d23;
}
.info-blue .info-title:after,
.info-red .info-title:after{
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}

.info-blue .info-title:after,
.info-red .info-title:after {
	top: 0;
	right: 0;
	border-width: 30px 15px 30px 0px;
	border-style: solid;
}
.info-blue .info-title:after{
	border-color: transparent #e3f4f4 transparent transparent;
}
.info-red .info-title:after{
	border-color: transparent #f7e5e7 transparent transparent;
}

.info-blue .info-title h3,
.info-red .info-title h3{
	color: #FFF;/*文字色*/
  vertical-align: middle;
  margin: 0;
  font-size: 1rem;
}
.info-blue .info-title h3 span,
.info-red .info-title h3 span{
	display: block;
	font-family: "Brandon Grotesque", "Didact Gothic", Helvetica, Arial, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	font-size: 0.6rem;
	padding-top: 0.2rem;
	margin-right: -40px;
}

.info-area{
	/*display: table;*/
}
.info-pic{
	/*display: table-cell;
	width: 50%;*/
	display: inline-block;
	width: 49%;
}
.info-pic-in{
	padding: 0.8rem;
}
.info-txt{
	/*display: table-cell;
	width: 50%;*/
	vertical-align: middle;
	display: inline-block;
	width: 49%;
}
.info-txt-in{
	padding: 0.8rem 0.8rem 0.8rem 0.2rem;
}

.info-btn{
	margin-bottom: 0;
}
.info-btn a{
	line-height: 1.0;
	display: inline-block;
	border:solid #4b4b4b 1px;
	border-radius: 1rem;
	background-image: url(../img/icon_arrow01.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: 1.5rem;
	padding: 0.5rem 1.7rem 0.5rem 0.8rem;
	color:#4a4a4a;
}
.info-btn a:hover{
	text-decoration: none;
	background-color: rgba(255,255,255,.9);
}
	@media (min-width: 768px){
		.info-blue .info-title,
		.info-red .info-title {
			height: 70px;/*高さ*/
			line-height: 70px;/*高さ*/
			padding: 15px 80px 0 15px;/*文字の左右の余白*/
		}
		.info-blue .info-title:after,
		.info-red .info-title:after {
			border-width: 35px 15px 35px 0px;
		}
		.info-blue .info-title h3,
		.info-red .info-title h3{
		  font-size: 1.2rem;
		}
		.info-blue .info-title h3 span,
		.info-red .info-title h3 span{
			font-size: 0.7rem;
			padding-top: 0.2rem;
			margin-right: -40px;
		}
	}
	@media (min-width: 992px){
		.info-blue .info-title,
		.info-red .info-title {
			height: 80px;/*高さ*/
			line-height: 80px;/*高さ*/
			padding: 18px 80px 0 15px;/*文字の左右の余白*/
		}
		.info-blue .info-title:after,
		.info-red .info-title:after {
			border-width: 40px 15px 40px 0px;
		}
		.info-blue .info-title h3,
		.info-red .info-title h3{
		  font-size: 1.5rem;
		}
		.info-blue .info-title h3 span,
		.info-red .info-title h3 span{
			font-size: 0.8rem;
			padding-top: 0.3rem;
			margin-right: -40px;
		}
		.info-pic-in{
			padding: 1rem;
		}
		.info-txt-in{
			padding: 1rem 1rem 1rem 0.2rem;
		}
	}
